[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#681396: unblock slbackup-php



Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Upstream slbackup-php 0.3 (as currently in wheezy: 0.3-3) is smarty2 compliant and does not work with smarty3. slbackup-php as is not completely unusable in wheezy.

The issue is documented here:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=646537

Upstream has released a smarty3 compliant version of slbackup-php (0.4.3) that today got uploaded as 0.4.3-1 to SID.

Please consider unblocking slbackup-php.

Thanks a lot,
Mike

--

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Attachment: pgpmc4LiK3imd.pgp
Description: Digitale PGP-Unterschrift


Reply to: